*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 15px;
  font-family: "Outfit";
  background-color: #b7b7ff;
}

.wrapper {
  width: 40vw;
  height: fit-content;
  margin: auto;
  padding: 10px;
  margin-top: 50px;
  align-items: center;
  background-color: #ffff;
  border-radius: 5%;
}
@media only screen and (min-width: 768px) {
  .wrapper {
    width: 23vw;
  }
}

.image {
  height: 50vh;
  background-image: url(../images/image-qr-code.png);
  background-size: cover;
  background-position: center;
  object-fit: contain;
  padding-bottom: 10px;
  border-radius: 5%;
}

.text {
  padding: 10px, 25px;
  text-align: center;
  width: 90%;
  align-items: center;
  margin-left: 15px;
}

h2 {
  padding: 10px;
  padding-top: 25px;
  color: hsl(218, 44%, 22%);
}
p {
  padding: 10px;
  color: hsl(220, 15%, 55%);
}

h2 {
  font-size: 20px !important;
  font-weight: bold;
  font-size: inherit;
}
